lsdiff in Debian/Ubuntu

06 Nov 2007
Posted by stylesen
In order to install "lsdiff" command in Debian/Ubuntu GNU/Linux you need to install the patchutils package. You can do:
$ sudo apt-get install patchutils
"lsdiff" is a command to see which files are modified by a patch.

Thank you very much:)

Thank you very much:)


Thanks alot. Goodluck :)

Thanks alot. Goodluck :)